.root {
  padding-left: 2rem;
  padding-right: 0;
  padding-top: 4.2rem;
  padding-bottom: 1.5rem;
  gap: 1.5rem;
  font-size: 1rem;
  display: flex;
  line-height: 1.5rem;
  margin: auto;
  max-width: 80rem;
  padding-top: 4.8rem;
}

.root>div:nth-child(1) {
  align-items: flex-end;
  flex-direction: column;
  width: 30px;
  display: flex;
  position: relative;
  margin-top: 1.3rem;  
}
.root>div:nth-child(1)>div {
  background-color: rgb(255, 110, 20);
  padding: .25rem;
  border-radius: 5.125rem;
  justify-content: center;
  align-items: center;
  width: 0px;
  height: 30px;
  display: flex;
  position: relative;
  margin-right: 2rem;
}
.root>div:nth-child(1)>div>svg {
  width: 1.5rem;
  height: 1.5rem;
}

.tems {
}

.tems>div {
}

.tems>div>h1 {}

.tems>div>h2 {
  line-height: 3rem;
  padding-top: 1rem;
}

.tems>div>h3 {
  line-height: 2rem;
}

.tems>div>div{
  margin-top: 2.4rem;
}

.tems>div>div ol{
  margin: 0;
  padding: 2.4rem 0 0 0;
  font-size: 1.8rem;
  font-weight: 500;
}

.tems>div>div p {
  font-size: 1.2rem;
  line-height: 2rem;
  padding: .8rem 0 0 0;
}

.all-good {
  background-color: rgb(25, 132, 70);
  color: rgb(255, 255, 255);
  display: inline-block;
  margin-top: -24px;
  min-width: 512px;
  font-size: 30px;
  border-radius: 6px;
  padding: 15px 20px 15px 100px;
  text-align: start;
  font-weight: 500;
  line-height: 1.1;
  position: relative;
}

.all-good::after{
  content: "✔";
  font-size: 2rem;
  color: rgb(25, 132, 70);
  background-color: rgb(255,255, 255);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  position: absolute;
  display: flex;
  left: 20px;
  bottom: 0;
  top:15px;
  align-items: center;
  justify-content: center;
}

.status-good {
  background-color: rgb(25, 132, 70);
  color: rgb(255, 255, 255);
  display: inline-block;
  margin-top: 14px;
  margin-bottom: 24px;
  min-width: 150px;
  font-size: 12px;
  border-radius: 6px;
  padding: 15px 20px 15px 60px;
  text-align: start;
  font-weight: 500;
  line-height: 1.1;
  position: relative;
}

.status-good::after {
  content: "✔";
  font-size: 1rem;
  color: rgb(25, 132, 70);
  background-color: rgb(255, 255, 255);
  border-radius: 50%;
  width: 20px;
  height: 20px;
  position: absolute;
  display: flex;
  left: 20px;
  bottom: 0;
  top: 12px;
  align-items: center;
  justify-content: center;
}